## crack-attack 1.1.14

=== debian/changelog ===
crack-attack (1.1.14-9.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:40:25 +1100

crack-attack (1.1.14-9.2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:09:00 +0000

crack-attack (1.1.14-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format (Closes: #1007362).

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 22:52:04 +0100

crack-attack (1.1.14-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: callbacks.cxx:116:38: error: format not a string literal
    and no format arguments [-Werror=format-security]": add new patch
    fix-string-format-error.patch from Eric Alexander that adds a format
    argument (closes: #643369).

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2011 18:03:51 +0100

crack-attack (1.1.14-9) unstable; urgency=low

  * Build-dep on freeglut3. (closes: #543694)

 -- Chris Boyle <cmb@debian.org>  Sat, 28 Nov 2009 13:29:57 +0000

crack-attack (1.1.14-8) unstable; urgency=low

  * Acknowledge NMU, thanks Marc.
  * Fix obsolete build-deps (x-dev, xlibmesa-gl-dev). (closes: #515494)
  * debian/watch: Fix URL, bump version to 3.
  * Bump Standards-Version to 3.8.1.0.
  * Bump debian/compat and debhelper build-dep to 7.
  * menu: Fix section (Tetris-like -> Blocks).
  * Add Homepage field.
  * Refer to common-licenses for GFDL.
  * Convert debian/copyright to UTF-8.
  * set -e in post{inst,rm}.
  * Add misc:Depends.
  * Build-dep on autotools-dev to always update config.{sub,guess}.

 -- Chris Boyle <cmb@debian.org>  Sun, 24 May 2009 18:38:43 +0100

crack-attack (1.1.14-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS using patch from Cyril Brulebois
    <cyril.brulebois@enst-bretagne.fr>. (Closes: #455157)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 17:12:58 +0100

crack-attack (1.1.14-7) unstable; urgency=low

  * Fix up some GUI shortcut collisions, including putting nothing on S for
    the benefit of the Spanish translation, and not colliding Quality/Quit
    as Ubuntu already fixed. (closes: #411374)
  * Exit when GUI window is closed. (closes: #371146)
  * Close audio if no sound files found, thanks Nathan A. Stine.
    (closes: #419837)
  * Bump Standards-Version to 3.7.2.2.

 -- Chris Boyle <cmb@debian.org>  Wed, 31 Oct 2007 23:08:13 +0000

crack-attack (1.1.14-6) unstable; urgency=low

  * Move desktop file into right place and add proper categories,
    thanks Ricardo Markiewicz. (closes: #378812)
  * Say Xorg instead of XFree.
  * Bump Standards-Version to 3.7.2.

 -- Chris Boyle <cmb@debian.org>  Fri, 25 Aug 2006 23:51:20 +0100

crack-attack (1.1.14-5) unstable; urgency=low

  * Add URL to description. (closes: #348274)

 -- Chris Boyle <cmb@debian.org>  Mon, 13 Feb 2006 14:13:59 +0000

crack-attack (1.1.14-4) unstable; urgency=medium

  * Build-Depends: x-dev not xlibs-dev. (closes: #346648)
  * crack-attack.menu: go to menu, not a single player game.
    (closes: #341464)

 -- Chris Boyle <cmb@debian.org>  Thu, 12 Jan 2006 13:00:16 +0000

crack-attack (1.1.14-3) unstable; urgency=medium

  * Patch from Samuel Mimram to call glutInit (not doing so had become a
    fatal error on launch). (closes: #334215)
  * --enable-sound (though there are still no sound files included)
  * Put icon in /usr/share/pixmaps.
  * Fix wrong FSF address and tyop in copyright file.
  * Bump Standards-Version to 3.6.2.
  * Change build-dep on libgl-dev to xlibmesa-gl-dev.

 -- Chris Boyle <cmb@debian.org>  Sun, 16 Oct 2005 16:05:07 +0100

crack-attack (1.1.14-2) unstable; urgency=low

  * Rebuild to hopefully fix segfault on amd64 and powerpc.

 -- Chris Boyle <cmb@debian.org>  Sat, 27 Aug 2005 15:00:17 +0100

crack-attack (1.1.14-1) unstable; urgency=low

  * New upstream release
  * Remove quote-flashing-warning.patch as the relevant line is now gone.
  * Similarly remove some manpage wrong place handling.

 -- Chris Boyle <cmb@debian.org>  Sun, 19 Jun 2005 20:09:09 +0100

crack-attack (1.1.12-r1-2) unstable; urgency=low

  * Remove broken upstream manpage (installs XML as a manpage...),
    debian-provided one still appears to be correct.
    (closes: #302489)

 -- Chris Boyle <cmb@debian.org>  Sat,  2 Apr 2005 22:47:01 +0100

crack-attack (1.1.12-r1-1) unstable; urgency=low

  * New upstream release (closes: #299705)
    - Add new upstream url to copyright file
    - They fixed the 100% CPU usage (closes: #159241)
    - They fixed a segfault on startup (closes: #245157)
  * Add a proper watch file
  * Remove the REUSEADDR patch, upstream does this now
  * Build-dep on libgtk2.0-dev for new GTK UI
  * Add missing SDL build-deps
  * LevelLights.cxx: quote warning about flashing (doesn't compile otherwise)

 -- Chris Boyle <cmb@debian.org>  Thu, 31 Mar 2005 14:34:36 +0100

crack-attack (1.1.10-3) unstable; urgency=high

  * High-urgency upload for sarge-targetted RC bugfix.
  * Add a proper copy of the GFDL to debian/copyright to document the
    license status of the manpage, and add a reference to this file from
    the manpage per GFDL section 6, thanks Steve Langasek
    (Closes: #292226)
  * Game.h: remove #define max(a,b) to allow building on gcc-4.0/amd64,
    thanks Andreas Jochens (Closes: #288825)

 -- Chris Boyle <cmb@debian.org>  Thu,  3 Feb 2005 12:13:12 +0000

crack-attack (1.1.10-2) unstable; urgency=low

  * Game.h: fix version number in header file (Closes: #279166).
    The Windows version is still wrong, but this isn't a Debian bug.
    I've mailed upstream about it.

 -- Chris Boyle <cmb@debian.org>  Sat, 27 Nov 2004 23:32:48 +0000

crack-attack (1.1.10-1) unstable; urgency=low

  * New upstream release
    - #221692 not quite closed since I can't find copyright information
      for the miguev patch, and it can't be put in the package without it.

