=== debian/control ===
Source: crack-attack
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Boyle <cmb@debian.org>
Build-Depends: cdbs, debhelper (>= 7), x11proto-core-dev, libxmu-dev, libgl1-mesa-dev, freeglut3-dev, xmlto, libxml2-utils, libgtk2.0-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, autotools-dev
Standards-Version: 3.8.1.0
Homepage: http://www.nongnu.org/crack-attack/

Package: crack-attack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: multiplayer OpenGL puzzle game like "Tetris Attack"
 Crack Attack is an OpenGL puzzle game similar to the Super Nintendo
 game "Tetris Attack".  Slowly, your stack of colored blocks grows
 from the bottom, and you've got to make sure it never reaches the
 top. If it does, you lose. To eliminate blocks from the stack, line
 up at least three of one color, horizontally or vertically. Once you
 do, those blocks disappear, and put off slightly your inevitable
 demise.
 .
 Crack Attack is very slow without hardware acceleration.  For Xorg
 users, this means you want DRI.
 .
 More information can be found at http://www.nongnu.org/crack-attack/
