=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2002,2003 Colin Walters <walters@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --bindir=/usr/games --datadir=/usr/share/games --enable-sound=yes
DEB_INSTALL_DOCS_crack-attack := $(wildcard doc/index.html doc/*.jpg doc/*.xpm)
DEB_INSTALL_DOCS_ALL := 
DEB_INSTALL_MANPAGES_crack-attack := debian/crack-attack.6

common-build-arch common-build-indep:: common-build-impl
common-build-impl::
	xmlto -o debian man debian/crack-attack-manpage.xml

clean::
	rm -f debian/crack-attack.6

binary-post-install/crack-attack::
	mkdir -p debian/crack-attack/usr/share/pixmaps/
	install -m0644 debian/crack-attack.xpm debian/crack-attack/usr/share/pixmaps/
	mkdir -p debian/crack-attack/usr/share/applications/
	mv debian/crack-attack/usr/share/games/crack-attack/crack-attack.desktop \
		debian/crack-attack/usr/share/applications/
