=== debian/watch ===
version=3
http://www.nongnu.org/crack-attack/ (?:.*/)?crack-attack-([\d\.r-]+)\.tar\.gz debian uupdate
